
/* 기본정보 */
.track_detail_subtext ul{display: flex; align-items: center; gap: 10px;}
.track_detail_subtext ul li{}

.detail_global_mb_sns_cols { display: flex; justify-content: flex-end; gap: 8px; align-items: center; margin-left: 10px; }
.btn_mb_sns.ico_share { width: 22px; height: 21px; background: url(/asp/images/icon/ico_share_43x42.png) no-repeat 0 0 / 100% auto; }
.btn_mb_sns.ico_like { width: 22px; height: 21px; background: url(/asp/images/icon/ico_like_46x42.png) no-repeat 0 0 / 100% auto; }
.btn_mb_sns.ico_like.active { background-position: 0 100%; opacity: 1; }
.btn_mb_sns.ico_print { width: 21px; height: 21px; background: url(/asp/images/icon/ico_print.png) no-repeat 0 0 / 100% auto; }
.btn_mb_sns { display: inline-block; opacity: .5; }
.btn_mb_textobj { display: inline-block; border: 1px solid #d9d9d9; border-radius: 5px; white-space: nowrap; font-size: 12px; font-weight: 500; color: #909090; padding: 5px; }

@media (max-width:1023px) {
	.btn_mb_sns.ico_print { display: none;}
}

/* 요금정보 */

.dcalcul_row.type_detail { max-height: 0; overflow: hidden; opacity: 0; transition: max-height 0.4s ease, opacity 0.4s ease; padding-top: 0; margin-top: 0; border-top: 0 solid #e7e7e7; }
.dcalcul_row.type_detail.active { max-height: 300px; opacity: 1; padding-top: 20px; margin-top: 20px; border-top: 1px solid #e7e7e7; }
.dcalcul_row{ padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px ; }
.prodata_mb_card_item_wrap{  padding: 10px 20px; max-height: calc(100vh - 505px); overflow-y: auto; border-bottom: 1px dashed #ddd;}


.price_contents{margin-top: 40px; padding: 40px 10px;}
.price_cont_title_row{display: flex; align-items: flex-end; justify-content: space-between;}
.price_cont_title_row .price_cont_title{font-size: 20px; color: #2b2b2b; line-height: 1; font-weight: 700;}
.price_cont_content_row{padding: 30px 0 0 0; font-size: 16px; color: #4e4e4e;}
.price_cont_content_row .dcalcul_data_obj{gap: 15px;}
.price_cont_content_row .dcalcul_data_cols{display: flex; justify-content: space-between; align-items: center; gap: 10px;}
.price_cont_content_row .cols_title{flex:0.45; text-align: left; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.price_cont_content_row .cols_price{flex:0.55;}
.price_cont_content_row .cols_price ul{ display: flex; justify-content: space-between; gap: 10px;}
.price_cont_content_row .cols_price ul > li{flex: 0.33; display: flex; justify-content: space-between; gap: 5px;}
.price_cont_content_row .dcc_price_value{font-size: 16px;}
.price_cont_content_row .dcc_pd_price_fg{}

@media (max-width: 1200px) {
	.price_cont_content_row .cols_title{flex:0.3;}
	.price_cont_content_row .cols_price{flex:0.7;}
}
@media (max-width: 1023px) {
	.price_contents { display: none; }
}

/* 다른출발일 보기  */
.system_calendar_zone_wrap{position: relative; margin-top: 30px;}
.system_calendar_zone { display: flex; flex-wrap: wrap; gap: 40px; border: 1px solid #e6e6e6; border-radius: 10px; padding: 30px 30px 20px; position: relative; }
.system_calendar_group { flex: 1; min-width: 0; }
.system_calendar_month_row { display: flex; align-items: center; justify-content: center; }
.system_calendar_month { font-size: 18px; font-weight: 500; line-height: 1; display: inline-block; letter-spacing: -0.25px; }
.system_calendar_table_wrap { margin-top: 20px; min-height: 200px;}
.system_calendar_table { width: 100%; }
.system_calendar_table thead th { padding-bottom: 20px; }
.system_calendar_table tbody td { height: 60px; }
.system_calendar_table .sun, .system_calendar_table .sun .system_calendar_day { color: #f84242; }
.system_calendar_table .sat, .system_calendar_table .sat .system_calendar_day { color: #176bdd; }
.system_calendar_tditem {  width: 100%; min-width:60px; margin: 0 auto; height: 60px; padding: 5px 5px 10px 5px; display: flex; flex-direction: column; align-items: center; justify-content: flex-start;}
.system_calendar_tditem:disabled { opacity: 0.4; }

.system_calendar_tditem.active_day.colorGray { border: 1px solid #aaaaaa; border-radius: 10px;}
.system_calendar_tditem.active_day.colorGreen { border: 1px solid #34b371; border-radius: 10px;}
.system_calendar_tditem.active_day.colorRed { border: 1px solid #f84242; border-radius: 10px;}

.system_calendar_day { font-size: 13px; color: #333333; line-height: 1; font-weight: 500; }
.system_calendar_value.type2 { color: #176bdd; }
.system_calendar_thtext { font-size: 12px; color: #333; }
.btn_system_control { display: block; width: 51px; height: 20px; position: absolute; top: 35px; }
.btn_system_control:after { display: block; content: ""; width: 10px; height: 10px; border-right: 1px solid #1e1e1e; border-bottom: 1px solid #1e1e1e; position: absolute; top: 4px; left: 50%; margin-left: -8px; transform: rotate(-45deg); }
.btn_system_control.prev { left: 30px; }
.btn_system_control.prev:after { margin-left: -3px; transform: rotate(-225deg); }
.btn_system_control.next { right: 30px; }

.props_dchk_item_list { justify-content: flex-end; }

.system_calendar_value{font-weight: 500;}
.system_calendar_text{color: #fff;  padding: 1px 5px; border-radius: 5px; font-size: 10px;}
.system_calendar_text.colorGray{background: #aaaaaa; }
.system_calendar_text.colorGreen{background: #34b371; }
.system_calendar_text.colorRed{background: #f84242; }

@media (max-width:1023px) {
	.system_calendar_zone_wrap{padding: 10px 20px;}
	.system_calendar_zone { padding: 20px 10px; display: block; }
	.system_calendar_group { margin: 0 0 15px 0; }
	.system_calendar_group:last-of-type { margin-bottom: 0; }
	.system_calendar_month { font-size: 16px; letter-spacing: 0; }
	.system_calendar_table_wrap { margin-top: 10px; }
	.system_calendar_table { width: 100%; }
	.system_calendar_table tbody td { height: 40px; }
	.system_calendar_tditem {min-width: unset; max-width: 40px; height: 40px; }
	.system_calendar_tditem.active { border-radius: 5px; }
	.system_calendar_day { font-size: 12px; }
	.system_calendar_value { font-size: 11px; }
	.btn_system_control:after {top: -12px;}
	.props_dchk_item_list {margin-right: 0px;}
	.system_calendar_text {font-size: 8px;}
}

